ion-content{

}

.topBar{
    img{
        margin-left: 50px;
        margin-top: 20px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
}
.title{
    color:#2E62BE;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 40px;
        margin-bottom: 40px;
    }
}
.process{
    text-align: center;
    margin-bottom: 50px;
    p{
        font-weight: 600;
        margin-bottom: 30px;
    }
}
   
.qrCode{
    text-align: center;
    margin-bottom: 50px;
    img{
        width: 250px;
    }
}
.reload{
    margin-top: 30px;
    img{
        width: 80px;
    }
}

.fillForm{
    text-align: center;
    // margin-bottom: 100px;
    margin-top: 30px;
    p{
        font-size: 25px;
        color: #003286;
        font-weight: 600;
    }
}

.tableTitle{
    padding-left: 100px;
    font-size: 20px;
    text-align: center;
}
.coverCheckbox{
    text-align: center;
    padding: 0 450px;
    .checkBox{
        margin: 0 0 30px 0;
        position: relative;
        ion-checkbox{
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            margin:auto ;
            --border-color: #1F83FF;
            --border-radius:0px;
        }
        p{
            margin-left: 40px;
        }
    }
}

.infoAccount{
    padding: 30px 230px 10px 230px;
    // padding-bottom: 65px;
    // border-radius: 10px;
    // 
    background-color: white;
    // margin-top: 40px;
    .formContent{
        

        fieldset{
            border-radius: 5px;
            // border: 1px solid #ADADAD;
            // box-shadow: 0px 0px 5px #2EB5A9;
            margin-bottom: 30px;
            width: 50%;
            margin: auto;
            legend{
                text-align: center;
                font-size: 20px;
            }
            ion-input{
                margin: 20px;
                // line-height: 25px;
                --padding-top:0px;
                --padding-bottom:0px;
            }
        }
        .inlineField{
            display: inline-block;
            width: 35%;
            
        }
        .rightField{
            float: right;
        }
    }
    .approveQRCode{
        width: 300px;
        height: 150px;
        // float: right;
        margin:20px auto;
        margin-bottom: 30px;
        img{
            width: 150px;
            position: absolute;
        }
        p{
            font-size: 30px;
            margin-left: 170px;
            line-height: 85px;
            position: absolute;
        }
    }
}
.createCredential{
    // border: 1px solid #E5E5E5;
    margin: 20px;
    border-radius: 5px;
}
.bottomBar{
    img{
        width: 100%;
    }
}
@media only screen and (max-width: 1400px) {
    
.topBar{
    img{
        margin-left: 20px;
        margin-top: 20px;
        max-width: 50%;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
}
.title{
    color:#2E62BE;
    text-align: center;
    padding: 15px;
    h1{
        font-weight: 600;
        font-size: 30px;
        margin-bottom: 0px;
    }
}
.process{
    padding: 15px;
    text-align: center;
    margin-bottom: 0px;
    p{
        font-weight: 600;
        margin-bottom: 0px;
    }
}


.fillForm{
    text-align: center;
    padding: 10px;
    margin-top: 30px;
    p{
        font-size: 25px;
        color: #003286;
        font-weight: 600;
    }
}

.tableTitle{
    padding-left: 100px;
    font-size: 20px;
    text-align: center;
   
}

.infoAccount{
    padding: 30px 100px 10px 100px;
    // padding-bottom: 65px;
    // border-radius: 10px;
    // 
    background-color: white;
    // margin-top: 40px;
    .formContent{
        

        fieldset{
            border-radius: 5px;
            font-size: 15px;
            margin-bottom: 30px;
            width: 100%;
            margin: auto;
            legend{
                text-align: center;
                font-size: 20px;
            }
            ion-input{
                margin: 20px;
                // line-height: 25px;
                --padding-top:0px;
                --padding-bottom:0px;
            }
        }
        .inlineField{
            display: inline-block;
            width: 45%;
            
        }
        .rightField{
            float: right;
        }
    }
    .approveQRCode{
        width: 300px;
        height: 150px;
        // float: right;
        margin:20px auto;
        margin-bottom: 30px;
        img{
            width: 150px;
            position: absolute;
        }
        p{
            font-size: 30px;
            margin-left: 170px;
            line-height: 85px;
            position: absolute;
        }
    }
}
.createCredential{
    // border: 1px solid #E5E5E5;
    margin: 20px;
    border-radius: 5px;
}
.bottomBar{
    img{
        width: 100%;
    }
}
}
@media only screen and (max-width: 700px) {
    
    .topBar{
        img{
            margin-left: 20px;
            margin-top: 20px;
            max-width: 15%;
        }
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            float: right;
            margin-top: 50px;
            margin-right: 0px;
            font-size: 13px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    }
    .title{
        color:#2E62BE;
        text-align: center;
        h1{
            font-weight: 600;
            font-size: 27px;
            margin-bottom: 0px;
        }
    }
    .process{
        padding: 10px;
        text-align: center;
        margin-bottom: 0px;
        p{
            font-weight: 600;
            margin-bottom: 30px;
        }
    }
       
    .fillForm{
        text-align: center;
        // margin-bottom: 100px;
        margin-top: 0px;
        p{
            font-size: 20px;
            color: #003286;
            font-weight: 600;
        }
    }
    
    .tableTitle{
        padding-left: 20px;
        font-size: 20px;
        text-align: center;
    }

    .infoAccount{
        padding: 30px 15px 10px 15px;
        // padding-bottom: 65px;
        // border-radius: 10px;
        // 
        background-color: white;
        // margin-top: 40px;
        .formContent{
            
    
            fieldset{
                border-radius: 5px;
                // border: 1px solid #ADADAD;
                // box-shadow: 0px 0px 5px #2EB5A9;
                margin-bottom: 15px;
                width: 100%;
                margin: auto;
                font-size: 13px;
                legend{
                    text-align: center;
                    font-size: 20px;
                }
                ion-input{
                    margin: 20px;
                    // line-height: 25px;
                    --padding-top:0px;
                    --padding-bottom:0px;
                }
            }
            .inlineField{
                display: inline-block;
                width: 47%;
                
            }
            .rightField{
                float: right;
            }
        }
        .approveQRCode{
            width: 200px;
            height: 150px;
            // float: right;
            margin:20px auto;
            margin-bottom: 30px;
            img{
                width: 120px;
                position: absolute;
            }
            p{
                font-size: 20px;
                margin-left: 130px;
                line-height: 85px;
                position: absolute;
            }
        }
    }
    .createCredential{
        // border: 1px solid #E5E5E5;
        margin: 10px;
        border-radius: 5px;
    }
    .bottomBar{
        img{
            width: 100%;
        }
    }
    }
    
